<?php
/*
LangId: Deutsch
*/
	$lang['locked'] = array(
		'head'	=> 'Der Setup wurde blockiert',
		'descr' => 
		'Es scheint das der Setup schon einmal ausgeführt wurde, da die 
		 <code>%s</code>-Datei vorhanden ist.
		
		Um ein neues Setup anzustarten, bitte diese Datei zuerst löschen.
		
		<strong >Wichtiger Hinweis!</strong> Es ist aus Sicherheitsaspekten nicht empfehlenswert die Datei <code>setup.php</code> und das <code>setup/</code> Verzeichnis nach dem Setup zu behalten. Wir empfehlen diese zu löschen!
		
		<ul>
		<li><a href="%s">Ok, zurück zum Blog</a></li>
		<li><a href="%s">Die Setup-Datei wurde gelöscht, bitte den Setup erneut ausführen</a></li>
		</ul>'
	);

	$lang['step1'] = array (
		'head'	=> 'Willkommen beim FlatPress Setup',
		'descr' => 
		'Danke das du dich für <strong>FlatPress</strong> entschieden hast!
		
		Bevor Flatpress eingesetzt werden kann, sind ein paar Fragen zu beantworten. 
		
		Keine Panik, es ist einfach und dauert nur ein paar Minuten!',
		
		'descrl1' => 'Bitte Sprache auswählen.',
		'descrl2' => '<a class="hint" onclick="toggleinfo();">Nicht in der Liste vorhanden?</a>',
		
		'descrlang' =>
		
		'Wenn du deine Sprache in der Liste nicht gefunden hast, so schaue bitte im <a href="http://wiki.flatpress.org/res:language">Flatpress Wiki</a> nach einem passenden Sprachpaket für diese Version:
		
		<pre>%s</pre>
		
		Um das Sprachpaket zu installieren, bitte den entpackten Inhalt in das <code>Flatpress Root</code> hochladen und dabei alle Dateien überschreiben. Es werden nur die Sprachdateien ergänzt ',
		
		'descrw' =>
		'Das <strong>einzigste</strong> was Flatpress zum Arbeiten benötigt ist ein Verzeichnis mit <em>Schreibrechten</em>.
		
		Bitte das Verzeichnis <code>/fp-content</code> mit den Attributen <a class="hint" href="http://wiki.flatpress.org/doc:setup#making_the_contents_directory_writable">777</a> ausstatten, bevor mit dem Setup weitergemacht wird. 
		
		<pre>%s</pre>'
		
	);
	
	$lang['step2'] = array (
		'head'	=> 'Einen Benutzer anlegen',
		'descr' => 
		'Bitte die unten aufgelisteten Felder ausfüllen, damit der Flatpress Setup einen Benutzer anlegen kann:',
		'fpuser'	=> 'Benutzername',
		'fppwd' 	=> 'Passwort',
		'fppwd2'	=> 'wiederholen',
		'www'		=> 'Blog Adresse',
		'email'		=> 'E-Mail'
		
	);
	
	$lang['step3'] = array (
		'head'	=> 'Fertig',
		'descr' => 
		'<strong>Das war es schon</strong>. 
		
		Unglaublich? 
		
		Natürlich, <strong>der Spass kann beginnen</strong>, aber <strong>Beiträge schreiben ist deine Aufgabe</strong>!
		
		<ul>
		<li>Das Blog <a href="%s">sofort anschauen.</a> Viel Spaß!</li>
		<li><a href="%s">Sofort im Blog Anmelden!</a></li>
		<li>Du willst uns deine Meinung mitteilen? <a href="http://www.flatpress.org/">Gehe zu FlatPress.org!</a></li>
		</ul>
		
		Und vielen Dank, das du dich für Flatpress entschieden hast!'
		
	);
	
	$lang['buttonbar'] = array(
		'next'	=> 'Weiter >'
	);
	
	$lang['samplecontent'] = array();
	
	$lang['samplecontent']['menu']['subject'] = 'Menu'; 
	$lang['samplecontent']['menu']['content'] = <<<MENU
[list]
[*][url=?]Startseite[/url]
[*][url=?paged=1]Blog[/url]
[*][url=static.php?page=about]Über mich[/url]
[*][url=contact.php]Kontakt[/url]
[/list]
MENU;

	$lang['samplecontent']['entry']['subject'] = 'Willkommen bei FlatPress!' ;
	$lang['samplecontent']['entry']['content'] = <<<CONT
Das ist ein Beispielbeitrag, der ein paar einleitende Erklärungen über die Funktionalität von [url=http://www.flatpress.org]FlatPress[/url] enthält.

[h4]Flatpress auf Deutsch umstellen[/h4]

Nach erfolgreicher Installation ist Flatpress standartmäßig auf die englische Sprache eingestellt. Nach dem Anmelden im Blog wechselt man zum [i]Control panel[/i] um dort in der [i]Administration area[/i] unter dem Menüpunkt [i]Options[/i] in der Listbox [i]language[/i] auf die deutsche Sprache umzustellen. 

Das Datumsformat kann dort ebenfalls angepasst werden. Dazu folgende Einträge entsprechend verändern:

[list]
[*]Eintrag “Default format for date” zu “%A, %e. %B %Y” abändern
[*]Eintrag “Default format for date (short)” zu “%d-%m-%Y” abändern
[/list]

[h4]Eine kleine gute Funktion in Flatpress[/h4]

Der "more"-tag erlaubt den Beitrag verkürzt darzustellen und zeigt erst nach einem Klick den gesamten Beitrag an.

[more]

[h4]Beiträge in Flatpress[/h4]

Neue Beiträge können nach dem Anmelden entweder in der Seitennavigation durch Anklicken [i]Neuer Beitrag[/i] oder im Administrationsbereich mit [i]Neuer Beitrag[/i] erstellt werden.

[h4]Hervorhebungen im Beitrag[/h4]

Mittels [url=http://wiki.flatpress.org/doc:plugins:bbcode]BBcode[/url] (bulletin board code) kann man den Beitrag formatieren. BBCode ist ein einfacher Weg um bestimmte Dinge in Beiträgen hervorzuheben, wie zum Beispiel [b] für [b]fett[/b] (html: strong) und [i] für [i]Schrägschrift[/i] (html: em).

[quote]
Zitate können mit dem BBCode [b]quote[/b]-tag in einen Blog Beitrag eingefügt werden.
[/quote]

[code]
Für Code Beispiele kann man das BBCode 'code'-tag verwenden.
[/code]

Das [b]img[/b]- und der [b]url[/b]-tag bieten Möglichkeiten, um Grafiken im Blog zu nutzen oder auf andere Beiträge, sowie Links im Internet zu verweisen. Genauere Informationen zu BBCode tags findet man im [url=http://wiki.flatpress.org/doc:plugins:bbcode]Flatpress Wiki | BBCode Plugin[/url].

[h4]Statische Seiten[/h4]

Die [url=static.php?page=about]Über mich[/url] Seite ist eine [b]statische Seite[/b]. Eine statische Seite bietet keine Kommentarfunktion und muss über die Widget Funktion in Flatpress eingebunden werden. Das [i]Menu[/i] Widget dient als Vorlage für den Einsatz von statischen Seiten in Flatpress. Zwei [b]statische Seiten[/b] sind vorbereitet [url=static.php?page=about]Über mich[/url] und [url=static.php?page=menu]Menu[/url] um mit Inhalten gefüllt oder angepasst zu werden. Statische Seiten erscheinen in der Seitennavigation, ermöglicht durch das Flatpress [b]BlockParser Widget[/b].

Statische Seiten bieten sich für allgemeine Informationen an und können mit dieser Version von Flatpress als statische [b]Startseite[/b] für das Blog verwendet werden. Die Konfiguration der [b]Startseite[/b] ist in der [url=admin.php]Administration[/url] unter dem Menüpunkt [i]Konfiguration[/i] bei der Listbox mit [b]Die Startseite dieses Blogs ist[/b] zu finden.     

[h4]Widgets[/h4]

Alle Elemente im Seitenbereich sind flexibel und können angepasst werden. Diese Option steht im Administrationsbereich unter dem Menü [url=http://wiki.flatpress.org/doc:widgets]Widgets[/url] in zwei Arten zur Verfügung. Einmal mit Mausbedienung per drag&drop und einmal über den Editor (RAW), um die Position manuell zu bearbeiten. Die BlockParser Widget Funktion ist dort ebenfalls zu finden. 

Mehr Informationen über Widgets können im [url=http://wiki.flatpress.org/doc:tips:widgets]Flatpress Wiki[/url] nachgelesen werden.

[h4]Plugins[/h4]

FlatPress ist sehr flexibel durch [url=http://wiki.flatpress.org/doc:plugins:standard]Plugins[/url], die die Funktionalität von Flatpress erweitern. Die Nutzung von BBCode basiert ebenfalls auf einem dieser Plugins!

Der Flatpress Setup hat vorgerfertigte Beispielseiten generiert um einige versteckte Funktionen :) von Flatpress aufzuzeigen.  

[h4]Ihr wollt mehr wissen?[/h4]

[list]
[*]Im [url=http://www.flatpress.org/home/blog.php]offiziellen Blog[/url] wird alles Neues zum Thema Flatpress bekannt gegeben.  
[*]Im [url=http://flatpress.org/vanilla2/]Flatpress Forum[/url] werden viele Fragen beantwortet, man kann dort Fehler melden oder sein eigenes Blog vorstellen.
[*]Im Flatpress Wiki können [url=http://wiki.flatpress.org/res:language]Sprachpakete[/url] für viele Sprachen heruntergeladen werden.
[*]Flatpress Themes kann man im [url=http://themes.flatpress.org]Editor's pick[/url] oder im Wiki bei den [url=http://wiki.flatpress.org/res:themes]Benutzer Themes[/url] anschauen, auswählen und herunterladen!
[*]Hier sind [url=http://wiki.flatpress.org/res:plugins]inoffizielle Plugins[/url] zu finden.
[/list]


[h4]Wie kann ich helfen?[/h4]

[list]
[*]Unterstütze Flatpress mit einer [url=http://www.flatpress.org/home/static.php?page=donate]kleinen Spende[/url]
[*]Übersetze Flatpress oder die Dokumentation in [url=http://wiki.flatpress.org/res:language]deine Sprache[/url]
[*]Teile deine Erfahrungen mit anderen Flatpress Nutzern im [url=http://flatpress.org/vanilla2/]Flatpress Forum[/url]
[*]Verbreite und empfehle Flatpress weiter! Danke...
[/list]


[h4]Und jetzt?[/h4]

[url=login.php]Anmelden[/url] und loslegen!

Viel Spass! :) 

[i][url=http://www.nowhereland.it]NoWhereMan[/url] und das [url=http://www.flatpress.org]FlatPress Team[/i]
	
CONT;


	$lang['samplecontent']['about']['subject']	= 'About';
	$lang['samplecontent']['about']['content']	= 
		"Schreibe hier ein paar Worte über dich ([url=admin.php?p=static&action=write&page=about]Bearbeite mich[/url])";

?>
